Google Connector Connector Demo
====================================
Anypoint Studio demo for Google Analytics connector.


Prerequisites
---------------

* Anypoint Studio 7 with Mule ESB 4.x Runtime.
* Mule Google Analytics Connector v4.0.0


How to Run Sample
-----------------

1. Import the project folder demo in Studio.
2. Add the client_secrets.json to the resources folder for Authentication or give path from where the file is located.
3. Click on 'Test Connection' to make sure the connection works correctly.
4. Run the application.


About the Sample
----------------

Using a browser, navigate to http://localhost:8081/google-analytics/demo
